## matomo 5.2.2%2Bdfsg

=== debian/tests/control ===
Test-Command: php -f /usr/share/matomo/autoload.php
Depends: php-cli, @
Restrictions: superficial
Features: test-name=autoload-test

Tests: selenium
Restrictions: needs-sudo, skip-not-installable
Depends: chromium-driver,
         lighttpd,
         mariadb-client,
         mariadb-server,
         php-cgi,
         python3-selenium,
         @
