## matomo 5.2.2+dfsg

=== debian/changelog ===
matomo (5.2.2+dfsg-1) unstable; urgency=medium

  [ William Desportes ]
  * Change Maintainer to matomo team
  * Fix the patch for the Monolog v2 migration
  * Add a patch to upgrade Monolog to v3
  * Drop the not needed and invalid phpabtpl overrides
  * Add Lintian overrides for privacy-breach-piwik
  * Add DEP-8 tests
  * Chown the tmp folder in DEP-8 tests
  * Add postinst and postrm files for matomo
  * Add a dependency on  php-pdo-mysql | php-mysqli
  * Add a patch to disable the GeoIP option

  [ Utkarsh Gupta ]
  * New upstream version 5.2.2+dfsg
  * Refresh d/patches
  * Revert "Add Lintian overrides for privacy-breach-piwik"

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 02 Feb 2025 00:33:48 +0100

matomo (5.2.1+dfsg-2) unstable; urgency=medium

  * Source-only upload for unstable.
  * Update Vcs-* fields to reflect the repo transfer.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 30 Jan 2025 00:34:15 +0100

matomo (5.2.1+dfsg-1) unstable; urgency=medium

  [ William Desportes, Utkarsh Gupta ]
  * Initial release (Closes: #448532)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 21 Jan 2025 07:17:55 +0530
