=== debian/control ===
Source: matomo
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: William Desportes <williamdes@wdes.fr>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               fonts-wine,
               less.php,
               libjs-excanvas,
               libjs-jquery,
               libjs-jquery-mousewheel,
               libjs-jquery-scrollto,
               libjs-jquery-ui,
               libjs-mousetrap,
               libjs-raphael,
               libjs-sprintf-js,
               libphp-phpmailer,
               matomo-component-ini,
               matomo-php-tracker,
               matomo-referrer-spam-list,
               matomo-searchengine-and-social-list,
               php-cli,
               php-composer-ca-bundle,
               php-composer-semver,
               php-di,
               php-iconv,
               php-jshrink,
               php-matomo-component-cache,
               php-matomo-component-decompress,
               php-matomo-component-network,
               php-matomo-device-detector,
               php-mbstring,
               php-monolog,
               php-pear (>= 1.10~),
               php-psr-log,
               php-sparkline,
               php-spyc,
               php-symfony-console,
               php-symfony-event-dispatcher,
               php-symfony-monolog-bridge,
               php-tcpdf,
               php-twig,
               phpab,
               phpunit <!nocheck>,
               pkg-php-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://matomo.org/
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo
Vcs-Git: https://salsa.debian.org/matomo-team/matomo.git -b debian/unstable

Package: matomo
Architecture: all
Multi-Arch: foreign
Depends: fonts-wine,
         libapache2-mod-php | lighttpd | nginx | php-fpm | httpd,
         libjs-excanvas,
         libjs-jquery,
         libjs-jquery-mousewheel,
         libjs-jquery-scrollto,
         libjs-jquery-ui,
         libjs-mousetrap,
         libjs-raphael,
         libjs-sprintf-js,
         php,
         php-cli,
         php-pdo-mysql | php-mysqli,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Leading Free/Libre open analytics platform
 Matomo is a full-featured PHP MySQL software program that you download and
 install on your own webserver. At the end of the five-minute installation
 process, you will be given a JavaScript code. Simply copy and paste this
 tag on websites you wish to track and access your analytics reports in
 real-time.
