## matomo 5.3.1+dfsg

=== debian/changelog ===
matomo (5.3.1+dfsg-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 5.3.1+dfsg.
  * Add a crontab file.
  * Drop forwarded patches & refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Allow older versions of jshrink.
  * Add more sleep for i386. (Closes: #1102209)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 15 Apr 2025 00:29:57 +0100
