=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
                phpunit <!nocheck>,
                pkg-php-tools
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://matomo.org/
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo.git -b debian/unstable
