## matomo 5.5.1%2Bdfsg

=== debian/changelog ===
matomo (5.5.1+dfsg-3) unstable; urgency=medium

  * Fix PHP-DI for the matomo console
  * Upgrade Matomo to Symfony v7
  * Add dh_auto_test commands
  * Add a new DEP-8 test for the index.php page
  * document new copyright for ConsoleFormatter
  * B-D also needs php-symfony-process

 -- William Desportes <williamdes@wdes.fr>  Tue, 11 Nov 2025 00:16:52 +0100

matomo (5.5.1+dfsg-2) unstable; urgency=medium

  * DEP-8: Add a debug statement when the title check fails

 -- William Desportes <williamdes@wdes.fr>  Sat, 08 Nov 2025 07:55:15 +0100

matomo (5.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.1+dfsg
  * Add "/var/cache/matomo/" to open_basedir on the apache2 config example
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Drop removed copyrighted plugins/CorePluginsAdmin/images/flattr.png
  * Remove upstream .gitignore
  * Add missing Component/Process to the autoload
  * Refresh patches
  * Allow Symfony v7 (Closes: #1117003)
  * Update the PHP-DI patch for newer versions to work
  * Fix lintian extra-license-file reports

 -- William Desportes <williamdes@wdes.fr>  Thu, 23 Oct 2025 20:34:12 +0200
