## matomo 5.5.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: matomo
 Section: php
-Priority: optional
 Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
 Uploaders: William Desportes <williamdes@wdes.fr>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -40,12 +39,12 @@
                php-symfony-console,
                php-symfony-event-dispatcher,
                php-symfony-monolog-bridge,
+               php-symfony-process,
                php-tcpdf,
                php-twig,
                phpab,
                phpunit <!nocheck>,
                pkg-php-tools
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://matomo.org/
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo
