=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,21 @@
 		composer.json
 
 override_dh_install:
-	dh_install -X libs/jqplot/build_minified_script.sh -X misc/cron/archive.sh
+	dh_install -X libs/jqplot/build_minified_script.sh -X misc/cron/archive.sh -X libs/Authenticator/LICENSE.md -X libs/Zend/LICENSE.txt -X libs/jqplot/gpl-2.0.txt -X js/LICENSE.txt
 	chmod a+w debian/matomo/usr/share/matomo/config
+
+override_dh_auto_test:
+	# Back the autoload file
+	cp -v ./autoload.php ./autoload.php.bak
+	sed -i "s,'/usr/share/matomo,__DIR__ . '," ./autoload.php
+	# Check all dependencies resolve
+	php -f ./autoload.php
+	# Check that the console lists all commands
+	php -f ./console
+	# Check that the console lists all plugins
+	php -f ./console plugin:list
+	# Restore the autoload file
+	mv -v ./autoload.php.bak ./autoload.php
 
 override_dh_link:
 	dh_link
