=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,10 @@
 Depends: php-cli, @
 Restrictions: superficial
 Features: test-name=autoload-test
+
+Tests: index-page
+Depends: html2text, php-cli, @
+Restrictions: needs-sudo, superficial
 
 Tests: selenium
 Restrictions: needs-sudo, skip-not-installable
